Computer Security
[EN] securityvulns.ru no-pyccku


HP XP P9000 Command View Advanced Edition DoS
Published:04.02.2013
Source:
SecurityVulns ID:12853
Type:remote
Threat Level:
5/10
Affected:HP : XP P9000
CVE:CVE-2012-3281 (Unspecified vulnerability in Device Manager in HP XP P9000 Command View Advanced Edition before 7.4.0-00 allows remote attackers to cause a denial of service via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBST02839 SSRT101077 rev.1 - HP XP P9000 Command View Advanced Edition, Remote Denial of Service (DoS) (04.02.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod